<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Random JSON</title>
  <link rel="stylesheet" href="./random.css">
</head>
<body>

  <div class="container">

    <ul id="user-list">
      
    </ul>
  </div>
  <button onclick="fetchUser()" class="btn" type="submit">Fetch Ten Profile</button>


  <!-- Scripts -->
  <script src="./random.js"></script>
</body>
</html>